[calico-view-ms]
img_sel.imaging_chanmode = 1 (average all)
ms_sel.msname = SSSC6_WSRT.MS/
img_sel.imaging_npix = 1024
img_sel.imaging_arcmin = 60.0
img_sel.imaging_column = DATA
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural

[calico-wsrt]
me.use_decomposition = 0
img_sel.imaging_chanmode = 1 (average all)
me.sky_module = MeowLSM
do_solve = 0
diagamplphase = 1
lsm.format = text file (hms/dms)
meowlsm = 1
me.b_module = DiagAmplPhase
me.g_module = DiagAmplPhase
do_correct = 0
img_sel.imaging_arcmin = 30.0
ms_sel.ms_polarization = linear
run_purr = 0
lsm.filename = SSSC6_WSRT.lsm
calico_oms_central_point_source = 0
fullrealimag = 0
img_sel.imaging_weight = natural

